Error

two or more packages specified (ncompress lenny)